<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UserCareUser extends Model
{
    protected $table = 'user_care_user';
    protected $fillable = [
        'user_id',
        'other_user_id',
        'dream_number',
        'dream_id',
    ];

    public function other_user()
    {
        return $this->belongsTo('App\Models\UserInfoModel');
    }
}
